Subject: Re: [lojban] Even the Man-afraid-of his-horses

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 11 Jul 2000 07:18:56 PDT

la xod cusku di'e

>Must there be a way to express it? What if there isn't? What if we can't
>do much better than a clumsy combination of .ue and ji'a?

Well, if we can't, we can't, but I think it is worth trying.
I insist that {ue} has little to do with it, but I definitely
think {ji'a} is the main component. In fact, I have been using
{ji'a} for this for a long time, but now I think {ji'acai} is
better.

>It is interesting though, that according to my Turkish friend they have
>a word which is the exact analogue of this meaning of our word
>"even".

I would expect all languages would be able to express it one
way or another. It is not such a far fetched notion.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com